Jump to content

Archived

This topic is now archived and is closed to further replies.

ToonMariner

What is going on???

Recommended Posts

OK

I have installed v4.1

BUT

phpmyadmin gives the 1251 error - no support for auth type

AND

phpinfo says I have v3.23.49 installed - and I can't even see that on my machine!!!!

any help would be very much appreciated!

Share this post


Link to post
Share on other sites
Sound the the path to mysql and/or its PHP extension is misconfigured.

Share this post


Link to post
Share on other sites

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.